.h1hero {
    font-size: 60pt;
    font-weight: 400;
    text-align: center;
    color: white;
    margin: 0;
    padding-top: 200px;
}

.hero {
    background-image: url("../images/home/bg1.jpg");
    /* height: 100vh; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.custom-shape-divider-top-1769613288 {
    position: relative;
    top: -50PX;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1769613288 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 50px;
}

.custom-shape-divider-top-1769613288 .shape-fill {
    fill: #E3E9D8;
}

.lightdiv {
    background-color: #fdfaf1;
    padding-top: 10px;
    padding-bottom: 20px;
    margin-top: 40px;
}

.container1 {
    display: grid;
    grid-template-columns: 33% 65%;
    margin: 10px
}

.container1 div {
    padding: 10px;
    padding-bottom: 20px;
    margin: 50px;
    text-align: center;
    background-color: #fdfaf1;
    border-radius: 50px;
    opacity: 75%;
}

.container2 {
    width: 65vw;
    margin: auto;
    /* margin-top: 50px; */
    /* border: 1px solid black; */
}

.container2a {
    display: grid;
    grid-template-columns: 50% 50%;
    /* grid-template-columns: 600px 600px; */
    column-gap: 75px;
}

.container2a img {
    width: 100%;
}

.container3 {
    width: 75vw;
    margin: auto;
    margin-top: 50px
}

.container3a {
    display: grid;
    grid-template-columns: 30% auto;
    column-gap: 50px;
    row-gap: 50px;
}

.container4 {
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 50px;
    row-gap: 50px;
}

.container5 {
    display: grid;
    grid-template-columns: auto auto auto auto auto auto;
}

.container5 div {
    text-align: center;
}

.teamimages {
    max-width: 300px;
}

@media (max-width: 1200px) {
    .h1hero {
        padding-top: 100px;
        font-size: 34pt;
    }

    .hero {
        height: 125vh;
    }

    .container1 {
        grid-template-columns: 100%;
    }

    .container1 div {
        margin: 25px;
    }

    .container2 {
        width: 75%;
        margin: auto;
    }

    .container2a {
        grid-template-columns: 100%;
    }

    .container3a {
        grid-template-columns: auto;
    }

    .container4 {
        grid-template-columns: auto;
    }

    .container5 {
        grid-template-columns: auto auto auto;
    }

    .container5 img {
        max-width: 150px;
    }

    ul li {
        font-size: 16px;
        row-gap: 0;
    }
}

@media (max-width: 768px) {
    .container5 {
        grid-template-columns: auto auto;
    }

    .h1hero {
        font-size: 36px;
        padding-top: 25px;
    }

    .hero {
        height: 180vh;
    }
}

@media (max-width: 375px) {
    .h1hero {
        font-size: 36px;
        padding-top: 25px;
    }

    .hero {
        height: 220vh;
    }
}